#### D.4.27.26 zeroRad

Procedure from library `primdec.lib` (see primdec_lib).

Usage:
  zeroRad(I) , I a zero-dimensional ideal

Return:
  the radical of I

Note:
  Algorithm of Kemper

Example:

    LIB "primdec.lib";
    ring R=(5,t),(x,y),dp;
    ideal I=x^5-t,y^5-t;
    zeroRad(I);
    ==> // ** I is no standard basis
    ==> // ** I is no standard basis
    ==> // ** I is no standard basis
    ==> _[1]=x-y
    ==> _[2]=y5+(-t)

User manual for Singular version 4.4.1, 2025, generated by texi2html.